AppFusions Doxygen for Atlassian Confluence HTML Injection Vulnerability

Bugtraq ID: 94449
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 20 2016 12:00AM
Updated: Nov 24 2016 01:13AM
Credit: Julien Ahrens from RCE Security.
Vulnerable: AppFusions Doxygen 1.3.3
AppFusions Doxygen 1.3.2
AppFusions Doxygen 1.3.1
AppFusions Doxygen 1.3.0
Not Vulnerable: AppFusions Doxygen 1.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus